.show-infotext img{
    max-width: 100% !important;
    height: auto !important;
}
main .main-1 .con .show-content .other p a:hover {
    color: #0471c4;
}

@media screen and (max-width:768px) {
    main .main-1 .con .show-content {
        padding: 1.2rem 0;
    }
    main .main-1 .con .show-content .show-info {
        margin: 0rem 0;
        padding: 1rem 0;
    }



}

